<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android" >
    <item android:state_focused="true" android:drawable="@drawable/channel_btn_dingbao_focus_shape"></item>
	<item android:state_focused="false" android:drawable="@drawable/channel_btn_dingbao_unfocus_shape"></item>
</selector>
